## libcommons-modeler-java 2.0.1

=== debian/changelog ===
libcommons-modeler-java (2.0.1-8) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Java 9 (Closes: #873646)
  * Build with the DH sequencer instead of CDBS
  * Moved the package to Git
  * Standards-Version updated to 4.1.1
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 26 Oct 2017 23:39:43 +0200

libcommons-modeler-java (2.0.1-7) unstable; urgency=medium

  * Team upload.
  * debian/control:
    - Removed the dependency on libmx4j-java
    - Removed Michael Koch from the uploaders (Closes: #654060)
    - Standards-Version updated to 3.9.6 (no changes)
    - Use canonical URLs for the Vcs-* fields
  * Switch to debhelper level 9
  * debian/rules: Improved the clean target

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 04 Jun 2015 09:22:07 +0200

libcommons-modeler-java (2.0.1-6) unstable; urgency=low

  * Team upload
  * Remove Arnaud from Uploaders list.
  * Download oldest version of pom.xml from trunk and add it to debian/
    directory.
  * Use maven-repo-helper to install the artifacts.
  * Convert debian/copyright to UTF-8 encoding.

 -- Torsten Werner <twerner@debian.org>  Wed, 17 Aug 2011 10:31:08 +0200

libcommons-modeler-java (2.0.1-5) unstable; urgency=low

  [ Onkar Shinde ]
  * Change build dependencies to default-jdk. Set ant properties for
    target JVM version 1.4. Fixes FTBFS. (Closes: #576978)
  * Remove runtime JRE dependencies. Remove java-virtual-machine suggests.
  * Convert patches to quilt format. Convert package to 3.0 format.
  * Install api docs to /usr/share/java/libcommons-modeler-java/api.
    Update doc-base file accordingly.
  * lintian errors/warnings fixed
    - Section libs -> java.
    - Standards version 3.7.2 -> 3.8.4.
    - Add ${misc:Depends} to runtime dependencies.
    - Update compat version to 5.
    - Remove XS from VCS-* fields. Fix Vcs-Browser field name.

  [ Emmanuel Bourg ]
  * Update of the URLs
  * Rename Jakarta Commons to Apache Commons

 -- Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>  Thu, 08 Apr 2010 22:52:57 +0530

libcommons-modeler-java (2.0.1-4) unstable; urgency=low

  * Do "include /usr/share/cdbs/1/rules/simple-patchsys.mk" in debian/rules to
    make our patches apply during build time.

 -- Michael Koch <konqueror@gmx.de>  Tue, 09 Oct 2007 20:34:47 +0200

libcommons-modeler-java (2.0.1-3) unstable; urgency=low

  * Don't use external DTD. Closes: #444547.
   Thanks for the patch to Kumar Appaiah.

 -- Michael Koch <konqueror@gmx.de>  Sun, 30 Sep 2007 20:42:53 +0200

libcommons-modeler-java (2.0.1-2) unstable; urgency=low

  * debian/control: split build-dep and build-dep-indep, added junit
  * debian/rule: removed ant-launcher, added junit (closes: #439479)

 -- Arnaud Vandyck <avdyk@debian.org>  Sat, 25 Aug 2007 16:08:58 +0200

libcommons-modeler-java (2.0.1-1) unstable; urgency=low

  [ Marcus Better ]
  * New upstream release.
  * The API has changed incompatibly in this release. See the release
    notes for details.

  [ Michael Koch ]
  * Run JUnit tests during build time.
  * Fixed debian/watch file to use new upstream tarball name.

 -- Michael Koch <konqueror@gmx.de>  Wed, 01 Aug 2007 06:14:34 +0200

libcommons-modeler-java (1.1-9) unstable; urgency=low

  * Use java-gcj-compat instead of kaffe.
  * Moved -doc package to doc section.
  * Moved Build-Depends-Indep to Build-Depends.
  * Use Homepage: tag in package descriptions.
  * Removed Wolfgang and added myself to uploaders.
  * Updated Standards-Version.

 -- Michael Koch <konqueror@gmx.de>  Sun, 17 Jun 2007 14:24:30 -0100

libcommons-modeler-java (1.1-8) unstable; urgency=low

  * kaffe compiler transition
    + Build-depend only on kaffe
    + Remove compiler property in debian/rules
  * Bumped debhelper version to fix linda error
  * Removed Takashi and Stefan from uploaders to reflect current maintainers  

 -- Wolfgang Baer <WBaer@gmx.de>  Sun, 15 Jan 2006 17:59:27 +0100

libcommons-modeler-java (1.1-7) unstable; urgency=low

  * Updated build.xml patch to include fix for building
    in top level directory (closes: #326163)
  * Added kaffe | java1-runtime | java2-runtime to depends
  * Added java-virtual-machine as suggests
  * Changed DEB_ANT_INSTALL_TARGET into DEB_ANT_BUILD_TARGET
    so javadocs is only build once

  * Upload sponsored by Petter Reinholdtsen  

 -- Wolfgang Baer <WBaer@gmx.de>  Sun, 11 Sep 2005 00:30:12 +0200

libcommons-modeler-java (1.1-6) unstable; urgency=low

  * libant1.6-java to ant transition

 -- Arnaud Vandyck <avdyk@debian.org>  Sun, 21 Aug 2005 10:12:56 +0200

libcommons-modeler-java (1.1-5) unstable; urgency=low

  * Rebuild with target=1.3 (01_build_xml.patch)
    This enables tomcat4 to work with JDK 1.3 again (closes: #314364)
  * Fixed homepage location in descriptions
  * Bumped Standards-Version to 3.6.2 (no changes)
  * Added myself to uploaders
  * Upload sponsored by Arnaud Vandyck

 -- Wolfgang Baer <WBaer@gmx.de>  Thu, 04 Aug 2005 22:22:11 +0200

libcommons-modeler-java (1.1-4) unstable; urgency=low

  * upload with sources.
  * Move to main.

 -- Arnaud Vandyck <avdyk@debian.org>  Sun, 10 Apr 2005 23:35:39 +0200

libcommons-modeler-java (1.1-3) unstable; urgency=low

  * Move to main (libmx4j-java is now in main)!

 -- Arnaud Vandyck <avdyk@debian.org>  Mon,  4 Apr 2005 21:14:56 +0200

libcommons-modeler-java (1.1-2) unstable; urgency=low

  * added myself as an uploader
  * build with ant1.6
  * change build-dep in build-dep-indep
  * debian/watch: added
  * build with kaffe

 -- Arnaud Vandyck <avdyk@debian.org>  Tue, 22 Mar 2005 12:00:31 +0100

libcommons-modeler-java (1.1-1) unstable; urgency=low

  * New upstream release
  * Switched debian/rules to CDBS
  * Set maintainer to the Debian Java packaging project and added myself to
    uploaders
  * Renamed the source package to libcommons-modeler-java
  * Added j2sdk1.3 | j2sdk1.4 to build dependencies
  * Updated upstream authors in copyright

