=== debian/control ===
Source: libcommons-modeler-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Marcus Better <marcus@better.se>
Build-Depends:
 ant,
 debhelper (>= 10),
 default-jdk,
 junit,
 libcommons-digester-java,
 libcommons-logging-java,
 maven-repo-helper
Standards-Version: 4.1.1
Vcs-Git: https://anonscm.debian.org/git/pkg-java/libcommons-modeler-java.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libcommons-modeler-java.git
Homepage: http://commons.apache.org/modeler/

Package: libcommons-modeler-java
Architecture: all
Depends: ${misc:Depends}, libcommons-logging-java, libcommons-digester-java
Description: convenience library to use Java Management Extensions (JMX)
 Commons Modeler from the Apache Commons project simplifies using the Java
 Management Extensions (JMX). It provides the following services to
 application developers who wish to make their applications manageable via JMX:
  * Reads an XML-based description of the Model MBeans to be provided
    for a set of managed resources.
  * Provides a registry of these descriptions.
  * Supplies a base Model MBean implementation class that can be used
    for all management activities where the attribute accesses or
    operation calls are simply reflected on to the managed object.

Package: libcommons-modeler-java-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: libcommons-modeler-java
Description: documentation and examples for Commons Modeler
 Commons Modeler from the Apache Commons project simplifies using the Java
 Management Extensions (JMX).
 .
 This package contains the API Javadoc and examples.
