=== debian/watch ===
version=3
http://www.apache.org/dist/commons/modeler/source/commons-modeler-(.*)-src\.tar\.gz debian uupdate
